<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="./content/css/site.css">
    <title>Paleta de color dinámica SASS</title>
</head>

<body>
    <div class="container">
        <div class="darken-4">Darken 4</div>
        <div class="darken-3">Darken 3</div>
        <div class="darken-2">Darken 2</div>
        <div class="darken-1">Darken 1</div>
        <div class="baseColor">Base color</div>
        <div class="lighten-1">Lighten 1</div>
        <div class="lighten-2">Lighten 2</div>
        <div class="lighten-3">Lighten 3</div>
        <div class="lighten-4">Lighten 4</div>
    </div>
</body>

</html>